#menuBackImage.r_obj{
	background-image: url("/images/research/r_formsObj.jpg");
}
#menuBackImage.r_pivot{
	background-image: url("/images/research/r_pivot.jpg");
}

#menuBackImage.r_axes{
	background-image: url("/images/research/r_axes.jpg");
}

#menuBackImage.r_vert{
	background-image: url("/images/research/r_vert.jpg");
}

#menuBackImage.r_spat{
	background-image: url("/images/research/r_spattrack.jpg");
}

#menuBackImage.r_kddaoi{
	background-image: url("/images/research/r_kddaoi.jpg");
}

#menuBackImage.r_rhythm{
	background-image: url("/images/research/r_rhythm.jpg");
}

#menuBackImage.r_voronoi{
	background-image: url("/images/research/r_vortess.jpg");
}
#menuBackImage.r_depth{
	background-image: url("/images/research/r_depth.jpg");
}

#menuBackImage.r_sisi{
	background-image: url("/images/research/r_sisi.jpg");
}

#menuBackImage.r_mongal{
	background-image: url("/images/research/r_mongal02.jpg");
}

#menuBackImage.r_soi{
	background-image: url("/images/research/r_soi.jpg");
}

#menuBackImage.r_tsk{
	background-image: url("/images/research/r_tsk.jpg");
}

